<?php
$z[0]=Array("field","马拉松赛,马拉松,深圳,半",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 陈文)在5日举行的2015深圳国际马拉松(下称：深马)比赛中，一名参赛选手在离半程马拉松终点400米时突然倒地，经抢救无效死亡。",76,298);
$z[1][4]['name']="description";
$z[2]=Array("field","深圳国际马拉松赛一选手身亡 保险理赔已启动",300,399);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",401,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=\"http://www.xinnue.com/news/caijing/201508/28/21181.html\">深圳</a>国际<a href=\"http://www.xinnue.com/news/fangchan/201511/01/27907.html\">马拉松</a>赛分马拉松(42.195公里)、<a href=\"http://www.xinnue.com/news/china/difang/201508/1416423.html\">半</a>程马拉松(21.0975公里)、6公里跑竞赛项目，来自肯尼亚、法国、澳大利亚、泰国、中国等国家和地区的25000名选手参赛。(完)<p>　　深圳12月5日电 (记者 陈文)在5日举行的2015深圳国际马拉松(下称：深马)角逐中，一名参赛选手在离半程马拉松尽头400米时突然倒地，经抢救无效死亡。赛事的保险合作伙伴当天已启动理赔。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　此次马拉松赛，埃塞俄比亚选手包办了男子组和女子组冠军，结果分别为2小时14分54秒和2小时37分22秒。</p>\r\n\n<p>　　本届深马的独一保险合作伙伴中国平安亦对该参赛者的不测身故暗示痛惜，并透露，其旗下平安产险获悉此动静后，已第一时间开启绿色理赔通道。</p>\r\n\n<p>　　当日下午，2015深圳国际马拉松赛组委会公布公告：2015年12月5日上午10点40分，2015深圳国际马拉松赛半程马拉松的参赛者姚某，男，33岁，在离半程马拉松尽头400米时突然倒地。马路对侧救护车医护人员眼见参赛者倒地，医护人员立即进行除颤和心肺复苏等现场抢救，并同时转运到南山区人民医院救治。15分钟送达南山区人民医院，医院立刻构造专家组进行抢救，经抢救无效死亡。</p>",540,2239);
$z[6][4]['name']="body";
$z[7]=Array("field","",2241,2280);
$z[7][4]['name']="litpic";

?>